<div class="col-md-12">
    <hr>
    
    <h1>{{titulo}}</h1>
    <div *ngIf="!identity || identity == null">
        Inicia sesion para acceder a mas opciones
    </div>
    <div *ngIf="identity && identity != null">
        Bienvenido {{identity.name}}, <a routerLink="/index">Entra a tu canal</a> o 
        <a routerLink="/create-video">Crea un nuevo video</a>
    </div>
    <hr>
</div>